Install Program

It better turn off other application program before installing，in order to avoid conflict in installing process.

Attention：some software edition number maybe doesn’t tally with CD real contents，please allow CD installing program for standard.

Insert the CD into your CD-ROM，the CD automatically display the installing menu：Pop-up follow dialog box

Select a language you want to install, click (Next) to install program.

When install finished，it is show that you already finish all setup of installing program，if you want to modify the setup，click (Back)；otherwise click on the (Install) button，the installing program will copy file to hard disks and write relate information，after finish installing process, click( Finish), the installing process is over.

The shortcut will appear on the windows, only click this [image] icon on the windows to enter software is available.


Uninstall Software

If you do not need to use this software again, and want to uninstall it from the computer, may follow next steps to operate:

Close the entire fingerprint management system program.

Enter Start ------ Control panel------ Add/Cancel, choice the Time & Attendance management system standard version, and click on (Cancel). Like doing this, you still fail to delete all file, you have to enter to install directory of the software to delete named the folder att2007.


Work flow of the software

  • Downloads user's fingerprint or the card which have been enrolled in the Device to software (Connection Device -Downloads personnel data from Device)
  • Upload staff's name and other materials which have been modify in Device in the Employee maintained (Connection Device –Upload personnel information to Device)
  • Assign Employee to department (enter Department management)
  • Setup Shift Schedule and Time Period(enter Shift Schedule and Time Period maintenance)
  • Setup Shift Schedule (enter Shift schedule management)
  • Assign the staff Schedule (enter Employee Schedule)
  • Download attendance data to software in (connection Device – download record data from Device)
  • Examine Attendance report form (enter Time Attendance report form)


Device Management

Before downloading or uploading data from the Device with software,. So attach the device to the system firstly, input the related parameter, after create connection successful录音, to ensure that the communication between Device and PC has established uploading or downloading data is available.

Click (Device Maintenance) in the main interface or right click (Device Maintained) with mouse in My Device List, in here you able to complete to add, cancel, and modify Device.

There are two default communication parameters provided in the system, one is RS232/RS485, anther is Ethernet.

  • Add：User may newly add Device, input the corresponding connection parameter of Device, save it, the device name will display on the left side list.
  • Device name: named the Device, which machine has been connecting with system.
  • Communication way: which way is used in communication between the Device and computer.
  • Baud rate: the baud rate is same with it in the machine, Here.
  • IP address: Device IP address
  • Communication password: if there is the communication password to be set in the machine option, you must fill the same one password , otherwise, not need to fill in
  • Serial number: Device identity number.
  • Port：The port is used by computer. The RS232/RS485 way is com port; the default port of Ethernet is 4370.
  • Deletion: If the Device will not be in use any more, single-click the Device of your choice in the left side list, click on (Cancel) to delete this Device from the system.
  • Save: If after selecting and modifying connection parameter of the Device of your choice, click (Save) to save the information.
  • Note: Some machine does not support the Ethernet communication. It is unable to use the Ethernet way to connect the machine

Serial number: If the communication way is the RS232, please input a random number which between 1 ~ 100, 133 ~ 255 in blank enough. If the RS485 way is used, inputs the machine address.

Connection Device: the Device which reside in the system will display in the " My Device list”, single-click the Device to choose it, then click (connect Device) button, or right-click the Device that want to be connected,

When the system connect with Device, the prompt＂connecting, please wait＂ will appear on below right side status cloumn, will inform you wether the link success or not.

If fail to connect, please check

1) Whether the Device connecting parameters equipped with communication parameters of the menu option

2）whether the communication line linking well

Disconnect

When the system and Device continue to upload and download data, the Device is in a "work" status, so it is unable do other operating at this time. after uploading and downloading data, disconnect Device, and click (Disconnect)to disconnect the Device communication.


How to upload and download data

This is data exchanging windows for between the management software and Device. The exchanging windows utility is used to download or upload recorded data and the user's information. The following procedures demonstrate how to use the windows utility to download and upload data. Before come to operation, firstly complete to hookup Device.

Download Attendance log from Device：Download all records which have pass verification from the Device;

Download staff information and fingerprint from Device：Download staff information, the staff’s fingerprint can be download at same time

Upload staff’s information and fingerprint to Device; upload the staff’s information and fingerprint together at same time.

Device management：Examined the Device information and modify the Device option through software.

Download attendance log from Device: It is unable to download data from the Device unless the system and the Device are at the connection condition. Directly click on "Device Machine" in the main interface right side to download data record from the Device Or enter management menu, chooses downloading data recording from the Device.

The system could prompt "is working ", by now please wait for moment, after the completion of data downloaded, the prompts will appear in the right side of table below, informing you that the to download data was successfully, the communication between the Device and the software already has disconnected. The downloaded data should be added to the system, if data is too bigger, it is possible need to take much more time.

The downloading record can completely display in the circle record region like as above figure. At the same time, the new data record will be stored in the staff’s record data list in the system, you will be allowed to view it from the attendance record; The new user will be stored in the staff information table of the system , it is allowed to view through the staff’s maintenance. After downloading data, the system still cannot automatically clear data which is stored up in Device. under this option -> maintenance/setting-> Downloads record -> you choose item as that download the record and delete the record data on the Device together at same time, system can automatically remove data record from Device

  • Note: If the machine model is M100 please note! maybe the M100 machine does not need to enroll the user first directly through slip the card to verify user identity, therefore the corresponding user information does not possibly along with downloading recorded data, after the downloading, the software can prompt whether add these userwho hasn’t been registeredbut still has the recorded data to the database.

Download the personnel information from the Device: only when the system and the Device are at the connection condition, the downloading data is available, Directly clicks on " Device Management” the main interface right side,the column to download the personnel information from the Device, access Device management menu, choose download the personnel information from the Device

View user on the Device: Click (view User) the button Device. For new users, it will display in the "new user" column. Meanwhile, it will suggest new users added to the system database.

Downloading:when the data has to directly download, click the button to downloads

If there is a new user in “new user" the column. At the same time, prompts whether add the new user to the system database in. If user on the Device were a user which already existed in the system database, then these users could display in “there is a user in the local database" in the column.

Delete：Choose user who want to be canceled from the list area, also can choose all users. Delete fingerprint or password only, just need to put the tick in front of the corresponding item, then click (Delete) button, if want to select many item record, may hold down Ctrl key and click with mouse at same time.

Upload the personnel information to Device

When it was careless of user to cancel personnel information or many Device are in use together at same time, for convenient use, reduce the enrolling work, the software provide to upload personnel information from the database to machine.

The upload data operation is unable to execute till system and Device is in connection status. Directly click upload personnel information to Device in the “related Device operation” column, or enter Device management menu, select upload personnel information to Device.

Select staff by department：E.g. there are many departments in a company, if some staffs of the department need to be uploaded, you can click this department with mouse, the all staff in this department will display in the list.

Upload：

1）choose the staff to be uploaded in the “user” column

2）Choose the staff who will be uploaded to assigned machine in the “fingerprint machine” column.

User information/ Fingerprint: Put the tick in the information which will be uploaded.

Upload in High Speed：When if these machine hookup by Ethernet, and have large quantity of data to upload.

Delete：Choose this user which want to be canceled, and then choose “Cancel” button.

Device Management

Only when the system and the Device are at the connection condition, the downloading data is available, Directly click Device Management in the column “related Device operation" on the main interface right side,choose the Device Management, access Device management menu, choose download the personnel information from the Device


How to Real Time Monitor

Real Time Monitor

The real time Monitor function make management software to known staff attendance or door controlling status in time, may find and deal with the exception status.

Run this function, It is need to open this software only, and attach the fingerprint machine to the network, if there are many fingerprint machine you connect, just need to hookup all fingerprint machine, after normal user verify successfully,


Short management

Some type product provide a function which can send a massage to appointed person through public to person way,before using the function, it is need to setup short massage, customize the short massage according to staff. Then load the short massage into the device. The device fully support two way to load the massage in. one is to directly load by connected attendance device, anther way is to utilize the U flash disk to load in, follow we take an example to illustrate how to load in ：

Enter the attendance software “System Option” under maintained /setting menu— put the tick in front of U flash disk management in function configuration box, then U flash disk management take effect and may use it.

1、communication setting

we offer two connection ways --- serial port/ Ethernet, determining mode of communication depend on the connection way of your device and PC, according to the machine setup, complete to fill the number of device and communication password, click “Test Connection”, if the connection is successful, this item will translate “Disconnection”, if the connection is failure, the system will prompt “Fail to connect”

2、Inquire short massage

This system support four inquiring way ---rely on serial number, contents, public and person short massage, you may select a needful way via the “Condition” drag-down box, Click “Inquire” button, the qualification result will appear on the list area

3、maintenance short massage

This page also supports to maintain basics information of the short massage. The four functions that include adding, deleting, modifying, refresh

4、Send short massage

From the short massage list in left side; choose a topic massage you want to send, Click “Send SMS”.

5、Customize staff’s short massage

6、Cancel

Selectall short massage in the attendance machine, click “execute”, may cancel all short massage in the attendance machine, select a topic massage form the short massage list in the left side, click “execute” to delete all short massage in the T&A device, If a short massage is selected in the left-side, Click execute, the select ed massage will be canceled.


U flash disk management

As usual, there are following way to download data, like as RS232, Ethernet, and RS485.

When if it is difficult to communication or fail to communicate, you can use U flash disk to upload or download staff’s information and fingerprint, save these downloading data in the software.

Choose the system option from the Maintained /Option, put tick in U flash disk in “Function Configuration” box, so U flash disk management in the data menu become valid.

Because the machine type is different, the data construction which has been downloading to U flash disk also is different, so before using the U flash disk, firstly choose the machine type you use.


Maintained Setting

In order to get correct and accurate Time Attendance result, you must configure Maintained/Setting in the main windows, here you can set up software database and system setting. firstly enter department management setting and assign staff to department, then performance First set up database password，then set up holiday, leave style and attendance rule，department,staff maintenance and administrator setting，at the finals, maintenance timetable, maintenance shift schedule, staff shift assignment

  • Note：unless the staff has been assigned shift schedule, the system don’t produceTime Attendance report
This system provide with enrolling fingerprint or card by after connecting with PC, it is avoid the trouble that personnel don’t match the fingerprint and fingerprint, please see 2.2.2 Staff maintained.


Department Management

This module provide with convenient to manage each department, mainly add, cancel department, enroll staff,


Employee Maintain

Select the “Maintenance/Setup”，click staff maintenance item, open “staff list”, within this window, maintenance staff's various information and attendance setting. Through the staff list you can view the department the staff belongs to, here to view and modify staff’s information is available, at here attendance setting privilege is superior to Assign Staff Schedule.


Administrator Setting

To help protect you system from security, to prevent the data are changed by unauthorized personnel, this management program provide with the function to set administrator, Click the “maintenance/setting” sub-item on the menu of administrator setting,


Time Period Maintenance

must be set up to complete，select (Maintenance/ Option menu，click on the ( Time Period Maintenance ) in the main menu，can set Time Period which is used to arrange staffs shift，

If you has not set the shift schedule while set the Time Period, the system will auto-prompt you should go on shift scheduled management setting,


Shift Management

After setting Time Period, Be able to set Shift Schedule,Select “maintenance/ option” menu，click “shift management” sub-item, and then you can enter shift menu with the following window:

This interface may be divided into Shift name and Shift Time Period, the Shift name box include Shift name, Shift Cycling Periodicity, Periodicity unit

The shift name can’t be repeated, and all the fields in the form can’t be empty.

Application Beginning Date is in the form of yyyy-mm-dd, for example, November the 15th, 2003 is recorded as 2003-11-15，and March the 6th, 2003 is recorded as 2003-03-06.

Shift cycling periodicity = periodicity count * periodicity unit

Periodicity unit consist of day, week, months

Can set empty shift that is no no-duty?

Shift Management Tool Bar to add, cancel, modify shift. Under the status of adding or modifying shifts（when { √} button is valid）, you may Add/Modify/Delete Shift Time Periods.

Single-Click (+) button to add a new Shift, the blank Shift Time Period will appear in the right side, then add a Time Period

Select a Time Periodwhich has been setup in down -drag menu，add shift Time Period directly. Which day are you on duty, you make a mark (√) on the day you selected. At same time sign the day as over time or not, then click (OK) button to save setup，click on(cancel)button to give up the action.

Cancel Shift: choose a Shift that want to be deleted, click (X) button to delete.

Modify: Choose a Shift that want to be modified, Click ( [image]) to complete revise

Cancel Time PeriodClick on (X)button ，selected Time Period will be cancel，display all Time Period will be cancel.

Save: After a Shift has been modified or added, Click (√ ) to save related information


Assign Staff Shift

If staff has not been scheduled, then at finally system is unable to statistic the Time Attendance records, if a staff did not belong to shift the systemwill be unable to distinguish his Time Attendance record which was goes to work or gets off work, and fail to count his Time Attendance.

After setting the Time Period and the Shift Management, Select Maintenance/Option menu, click employee Schedule, open the window of schedule employee's A C Here, you can maintain data related to staff's shifts.


Holidays maintenances

In the legal holiday, according to the related laws and regulations the staff will take the leave, the staff will be unable to Attendance for this period, in usually situation, if staff has not checked record, these staff will be regard as absent from work without an excuse by the system, moreover also the staff holiday working overtime will be unable to take effective in the computation, according to this kind of situation properly set management system..


Leave Setting

It is possible that when staff encounters the serious problem and needs to ask for leave, cause the different reason, asking for leave can be automatic statistic in the system. This system provides with the leave kind of maintenance function, Click (Leaving Class) in down-drag menu,

The system provides 3 kind of ordinary default leave: sick leave, leave, home leave, it is unable to delete and revise these 3 kinds of leave. If need more kind of leave, just Click + button to add the new common kind of leave.

Add: Click+ button to add the new common kind. In the right side module May define a leaves name, statistical rule, as well as performance way of this leaves in the report and whether counts for asking for leave. After filling this blank, Click [image] to save above these the operation, if Click X button to abandon current operation.

While this process, the information which needs to add as follows:

Leave name: a name which takes for this kind of leave.

Statistical rule: the certain rule in the Time Attendance report for counting the leave.

The kind of leave statistics rule: Min-unit, round off control, accumulation by times, Round up after the accumulation, four kind of rules.

The min-unit is the smallest unit of measurement for leave. The common unit is the day, the hour, minute, there are several kind of units of measurement in the working day.


Attendance Rule

All attendance computation of statistical comply with attendance rule,

1. Select Maintenance /Option menu, click (Attendance rules) option,

It is required to set the beginning day for each week or the beginning date for each month. Some companies calculate their attendance record from Sunday, and other from the 26th，after these setup, it is convenience for calculation to select time.

If a shift expires 0:00，it should be defined which workday this shift belong to.

How many minutes are the max shift Time Period no more than? How many minutes is the min shift Time Period no fewer than?

In order to determine attendance status，verify record correctly，grant smart schedule demanded, so that the valid attendance time is not litter a few minute. Otherwise the system will determine record as invalid

E.g. an interval of five minute，there is valid record at 8:10，so, among 8:10 between 8:15 records are invalid，it is valid record only after 8:15.

Out state: There are four methods to be selected to handle leaving status

★Ignore state：This status is ignored while attendance statistic to handle.

★As Out：This out status is signed Normal out.

★As Business Out：This status is sided on business out.

★Audit it：make verification for record by hand，examine staff whether go out.

Over time (OT) state：The over time consist of, counting over time, not counting over time, administrator allowing and count over time, three status

★Ignore the state：attendance statistic does not count over time；

★As OT directly：Over time does not need to be examined, count it directly:

★Audit it：make to verification for record by hand，in order to examine whether staffs have over time

Examine operation is sub-item which attendance exception require and record list other exception require.

2.Click Calculation pagination,

You need to set that the work hour account by minutes; this value should be the same with on-duty hour, because statistics result correct depends on this value.

In the step, how many minutes will be recorded as coming late after expire on-duty time, how many minute will be recorded as leaving early before near off-duty, the definition of time period must be the same with time period of the maintenance setup, otherwise the statistics result is Not correct.

For the clock-in record, how many minute means coming late of neglect work, for the clock-out record, how many minute means leaving early or neglect work.

If you’re coming late or leaving early is over to definite minutes, there will be regard as absent work

Can set overtime which are how many minutes it exceeds clock-off time, so this will be record overtime.

3. Click statistic item on the pagination,

You can set statistical rules and symbols for staff leave on business, coming late and leaving early, etc, on the pagination label.

Freely over time：Over timework is not registered in schedule, staff attendance is regard as freely overtime.

Notice：the system default setup only qualify with attendance situation which one day is divided into two Time Period，if one day is divided into more than three parts for attendance，please select all item and total them to ensure the accuracy of the calculation.

★Group by time periods：This item will define whether attendance record will be distributed into their corresponding shift Time Period. E.g., select all items that are without clock-in item and group them, then you will get the total of time without clock-in and clock-out item.

★Groups by holidays： only count the times，how many times are to display on the record list， No time record.

★After cumulate to round：select this item's all time to amount, which become into corresponding statistic unit，then according to min unit setting rule to round.

★Round up：when the statistic data have point，the system will make after point figure to carry upward as 1. For stance, the min unit is 1-work hours, so that the calculation result of 1.1and 1.9-work hour will be record 2-work hour.

★Round off：If the left value which after point figure excess 5, the value add 1, otherwise the left value is abandon

★Round Down：Abandon the value No matter how many it is.

E.g. min unit is 1 work hour， so that the calculation result’s 1.1and 1.9 count as 1 work hours


Database Option

The system adopts Microsoft ADO database interface，default single Access2000 database，filename is att2000.mdb， you can set up database link according with real situation.

Connect Microsoft Access databases

Select sub-item "Maintenance/Option", Click data option, the following window pop-up

1.）How to set Link Microsoft Access databases ,Select Microsoft Jet 4.0 OLE dB Provider；

2) Click Next to enter next step, or create a link to enter following window. select database filename


System Option

Set system auto-monitor, function configure, and mainly window display.

Normal

User can change the display mode and the style of some interfaces depending on his/her favor a. Only need to put tick in front of item.

Polling: provide administrator with convenience to view Time Attendance record or open the gate the condition in the first time. After the system connect with the device, when through the device the user verification is successful, its transaction will real-time transmisfer to software, and display in the demon region of the software main interface

when program start up, activate the automonitor: Start up all device this program connect with, cyclically poll , if this option does not is selected, after starting this program, the device is unable to cyclically polling the automonitor.

Default the periodicity polling: while the device continually and cyclically the monitoring, because all sorts of reasons can cause some device disconnection temporarily , here be able to set a cyclical second number while the device cyclically auto- inquire (generally decide as 120).

Retention recording number in device: total of device record, refers to the user data record which each device download from, may input a general number to despots record in here, after surpasses over the definite value, automatically clear user data record in device. For instance here set is 1200, when the recording number downloads to 1201, in the device user recording number will be able the automatic cleared, the number to be able to become 0.

Total of failure to connect: try connection again, the number of times (generally to decide as 3), in order to restores the normal; the device will automatically reconnect with in the situation.

Assigns monitoring Time Period: May define some the Time Period to start the monitoring. If the polling is uninterruptible, then the entire monitoring network will bear very big load, so define a Time Period to begin using the monitoring, like this can reduce the load for the monitoring network. Attention writing format, for example: 06:00-22:00.

Periodically downloads all records: set the time for automatically downloading the record .24 hours systems.

Synchronized device: May define time to complete the computer synch up all devices which has been added. When this time arrived, the auto-synch up the entire device those connect with the system, Attention writing format, for example: 10:00.

Function configuration

Time Attendance: The Time Attendance function is must select. USB Manage: it is option, under data menu, USB flash disk management is available.

Short message: Under the data menu, short message management is available.

Access Control: add the function of Access Control software, Time Period and group setting and so on, in this software, when machine mainly is used in Time Attendance field and it with Access Control the function, may use this function. After selecting this option, Access Control the management menu will appears in the software main interface, single-click [image] to show the detailed menu of Access Control management. For detailed setting, please see also "Access Control Software Manual"


Employee Leaving on Business /Asking for Leave

When a staff business trip or ask for leave are unable to attend Normal attendance, in order to ensure end statistic result is correct, it is required that utilize the function to set. Click "Staff leaving on business/ asking for leave" command on menu,

the option page of the staff business trip/asking for leave may be divided into two pages that is the daily view and list ,The situation of staff businesses trip/asking for leave is able to be set in the daily view page .

Department: through this drag–down box user can examine and to choose each department, the default department in the system is the main corporation.

Staff: through this drag-down box user can examine and choose the staff from each department, default staff by the system is "completely". When view the lot of record, may set option for staff business trip staff/ ask for leave by a department.

Note: the staff is in "completely” by default, be unable to add the staff business trip /asking for leave.

Leaves view: through the view all leaves name which exist this system will be shown. Double-click name of leaves, may choose the color to distinguish the leaves.

Beginning and ending time: Is same with the majority module in beginning and ending time, all is used to determine some Time Period, perovide user with convenient to inquiry.


Handle Staff's Forgetting to Clock In/Out

If one staff forgets to check in due to some cause, this function of Handle Staff’s Forgetting to Clock In can be used to add a clock-in record. Click Handle Staff’s Forgetting to Clock Inunder the menu of Handle Time Attendance,

You first select department and staff, and choose the record style you add, Set record the date and time, click (Append) to add a new clock-in record

When a new record has been added, the add button becomes gray and invalid. But it will become bright and valid again after the employee has been changed to another one, or the clock-out time has been changed.

Click the close button to close this dialog box and return to the main menu.

There are many select statuses of not only clock-in and clock-out, but also other option in select box，the window is following.

This module not only may individually add staff's time &attendance record, but also may choice al staff, also may carry on option, if must carry on option, only needed to hold down the Ctrl key to left click the key.

Single-click “close” button to close dialog box, returns to the main menu.

The type of choice box is allowed to choose the condition that not only has clocking in and clocking out, but also includes other options, if had to operate other types only to need to choose the different type , other types step of operation andhandle the staff forget checking the sequence of operation to be same,


Coming late leaveing early collectively

Coming late /leaving early collectively

Coming late collectively

If part or all of the staff of one department come late, this function can be used to modify staff clock-in time, click (Coming late collectively) on the down drag menu,

In the department option，select the department to which the staff who come late collectively belong and then click the staff of your choice in the staff option box, if you want to choose staff more than one, you can click the mouse while press Ctrl key. Click (all choice) buttons to select all staff, click (X cancel) all buttons to call off all selected staff.

Selected style consists of "coming late collectively" and "leaving early collectively", when you select, only lift-click on item you select.

Neglect clock-in record means to neglect selected staff all clock-in record during the time period is defined by the from time box and the to time box, clock-in time after modification means the time of the clock-in records to be adds in.

Click (OK) button to delete all neglect clock-in records or add clock-in record after modification, and to return the main menu.

Click (cancel) to abandon this action and return main menu.

Leaving early collectively

If part or all of the staff of one department leaving early with reason , this function can be used to modify staff clock-out time，the operation process is the same with to handle coming late collectively , it is only to select leaving early collectively.


Attendance Record

This module is used to inquiry all staff attendance record which is download from the device, the computation of all attendance statistical base on this record.

Click (Search/Print) on the main menu, pop up menu is following Click "Attendance record" sub-item on the main window of"Search/print", and the following window will pop up


Attendance exception searching and record list

In attendance management, we usually need to search exception situation and to print various attendance record.

Through the Attendance exception searching and record list, to modify attendance exception and record list is available, there are four operation windows which are attendance record exception situation、shift exception situation、other exception situation and attendance statistic .

Click exception search on the main window, or exception search sub-item under "Search/print" and the following window will appear

Select department fristly, choose the staff who is your choice, detemain beginning/ending time, click (search) button to view thestatistical record of time & attendance


System operation logs

There providewith complete record about all operator operate trip and eventwhen this software is apply to, maybe view the log in the future


Initialize System

This function can restore system to original installment status,


Clear obsolete data

After your system has been used for a period of time, a big amount of obsolete data are saved in the database, which not only occupy hard disk space but also affect operation speed. Then you can clear these useless data by using this function


Back up database

In order to make sure data security and to restore, we suggest you back up database in regular time, click command on the menu, pop-up following window.


Import Attendace Data

To import attendance record to another machine or old record to the current attendance software, click this command on the menu and this operation window will pop up:


Export Attendace Data

Import Attendace Data

This function is mainly used to back up all attendance data in the current attendance system or clock-in data, click this command on the menu and the following operation window will pop up